@charset "utf-8";

/* ヘッダー */
header{
	position: relative;
	margin: 0 auto ;
	display: block;
	height: 50px;
	background-color: #a5d5ca;
	padding: 5px 2px;
	width: calc(100% - 4px);
}
header img{height: 100%; width: auto;}

/* sample */
#sample{
	position: relative;
	background-image: url("../img/bg_sample.png");
	background-repeat: repeat-x;
	background-position: 50% 0;
	background-size:  130% auto;
	padding: 30px 0 120px 0;
	
}
#sample .pre{
	position: relative;
	margin:  0 auto 30px auto;
	text-align: center;
	width: calc(100% - 180px);
	max-width: 520px;
	min-width: 260px;
}
#sample .pre div{
	position: relative;
	text-align: center;
	display: inline-block;
	width: auto;
}
#sample .pre::before{
	position: absolute;
	top:10px;
	left: 50%;
	transform: translateX(-50%) rotate(-2deg);
	width: calc(100% + 50px);
	height:calc(100% - 20px);
	content: '';
	display: block;
	background-color: rgba(147,200,211,.5);
}
#sample .pre span{
	position: relative;
	display: inline-block;
	font-size: .16rem;
	line-height: 1.8em;
}
#sample p{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 40px);
	line-height: 1.8em;
	font-weight:400;
}
#sample p.lead{margin: 0 auto;}
#sample .sampleImg{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 60px);
	max-width: 400px;
}
#sample .howtoPlay{
	position: relative;
	margin: 45px auto;
	background-color: #e4f1f3;
	padding: 30px 20px;
	text-align: center;
}
#sample .howtoPlay h3{
	position: relative;
	margin: 0 auto 20px auto;
	font-size: .22rem;
	color: #2E526A;
}
#sample .howtoPlay ul.num{
	position: relative;
	margin: 0 auto;
	text-align: left;
	counter-reset: number 0;
	max-width: 640px;
}
#sample .howtoPlay ul.num li{
	position: relative;
	padding: 0 0 5px 1.5em;
}
#sample .howtoPlay ul.num li::before{
	position: absolute;
	top:0;
	left: 0;
	display: block;
	counter-increment: number 1;
	content: counter(number) '.';
}
#sample .linkBtn{
	position: relative;
	margin:  40px auto 0 auto;
	text-align: center;
}

#sample .hintArea{
	position: relative;
	margin: 30px auto 0 auto;
	width: calc(100% - 40px);
	max-width: 520px;
	border: solid 1px #CCE7EB;
	padding: 5px;
}
#sample .hintArea .hintBtn{
	position: relative;
	text-align: center;
	margin-top: 30px;
	color: #7ABAC4;
	cursor: pointer;
	font-size: .15rem;
	padding: 0 20px;
}
#sample .hintArea .hintBtn.nm{margin-top: 0;}
#sample .hintArea .hintBtn::after {
  content: '';
  width: 8px;
  height: 8px;
  border-top: solid 2px #7ABAC4;
  border-right: solid 2px #7ABAC4;
  position: absolute;
  right: 6px;
  top: 5px;
	transform: rotate(135deg);
}
#sample .hintArea .hintTxt{
	position: relative;
	margin: 0 auto;
	display: none;
	padding: 10px 0 0 0;
	font-size: .14rem;
	border-top: solid 1px #e4f1f3;
}
#sample .hintArea .hintTxt.nm{padding: 10px;}

#sample .inputArea{
	position: relative;
	margin: 20px auto;
	padding: 0 20px;
}
/* form */
.inputArea .inputTxt{
	position: relative;
    display: block;
	margin:  10px auto!important;
	padding: 0 8px;
	border: solid 1px #959595;
	background-color: #ffffff;
	width: calc(100% - 16px);
	max-width: 640px;
	border-radius: 5px;
	height: 3em;
	font-size: .16rem;
	font-family: 'Kaisei Tokumin', serif;
}
::placeholder {color: #b3b3b3;}
input::-webkit-contacts-auto-fill-button, 
input::-webkit-credentials-auto-fill-button {
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  right: 0;
}
button {
    padding: 10px 5em;
    display: block;
    margin: 30px auto 0 auto;
    background: #99cec7;
	color: #ffffff;
	border-radius: 100px;
	font-size: .14rem;
	font-weight:500;
	line-height: 1em;
	border: solid 1px #99cec7;
	font-family: 'Kaisei Tokumin', serif;
}
button:hover{cursor: pointer;background: #ffffff;color: #99cec7; transition: all .3s ease-out;}

/* window */
.UpWin{
	position: fixed;
	top:20px;
	left: 20px;
	width: calc(100% - 40px);
	max-width: 670px;
	opacity: 0;
	display: none;
	z-index: 3100;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.6);
	overscroll-behavior-y: contain;
	overflow-y: auto;
}
.UpWin.secondWin{
	top:60px;
	left: 60px;
	width: calc(100% - 60px);
	z-index: 3200;
}
.UpWin.closeW{top:auto;bottom:0;}
.winTtl{
	position: relative;
	margin: 0 auto;
	background-color: #09236c;
	color: #ffffff;
	padding: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.winTtl p{width: calc(100% - 80px);}
.winTtl .winSmall{
	position: absolute;
	top: 20px;
	right: 60px;
	width: 20px;
	height: 20px;
}
.winTtl .winClose{
	position: absolute;
	top:20px;
	right: 20px;
	width: 20px;
	height: 20px;
}
.winTtl .winClose::before, .winTtl .winClose::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 20px;
  background: #ffffff;
}
.winTtl .winClose::before {transform: translate(-50%,-50%) rotate(45deg);}
.winTtl .winClose::after {transform: translate(-50%,-50%) rotate(-45deg);}
.winBlock{
	position: relative;
	margin: 0 auto;
	height:calc(100vh - 200px);
}
.UpWin.secondWin .winBlock{height:calc(100vh - 240px);}
.winBlock iframe{height: 100%;width: 100%;}


/* モーダル */
.opwinN {
	position: fixed;
	top:0;
	left: 0;
	width: calc(100% + 20px);
	height: 100%;
	text-align: center;
	z-index: 15000;
	background-color: rgba(255,255,255,.95);
	opacity: 0;
	display: none;
	overflow-y: auto;
    transition: all .3s ease-out;
}

.close_win {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1501;
	overflow: hidden;
 }
.modal {
	position: relative;
	margin: 0 ;
	opacity: 0;
	display: none;
	text-align: left;
	z-index: 1502;
    width:calc(100% - 20px);
    transition: all .3s ease-out;
}
.modal section{
	position: relative;
	margin: 0 auto;
	z-index: 1503;
}
.modal section div.mordalinner{
	position: relative;
	margin: 90px auto 0 auto;
	padding:0 0 30px 0;
	width:calc(100% - 20px);
	max-width: 660px;
}
.modal section div.mordalinner h3{
    position: relative;
    margin: 0 auto;
    padding: 0 0 15px 0;
	width: calc(100% - 60px);
    text-align: center;
	font-weight: 500;
	color: #634381;
	font-size: .24rem;
}
.modal section div.mordalinner p{
    position: relative;
    margin: 0 auto;
    padding: 25px 0;
    width: calc(100% - 60px);
	font-weight: 500;
	text-align: center;
}
.modal section div.mordalinner .resultImg{
	position: relative;
	margin: 0 auto 30px auto;
	width: calc(100% - 180px);
	max-width: 240px;
}
.btnClose{
	position: relative;
	margin: 0 auto;
	width: 200px;
	border: solid 1px #605C4E;
	background-color: #605C4E;
	color: #ffffff;
	border-radius: 100px;
	padding: 5px;
	text-align: center;
	 transition: all .3s ease-out;
	cursor: pointer;
}
.btnClose:hover{
	background-color: #ffffff;
	color: #605C4E;
}
.twishare{
	position: relative;
	margin: 0 auto;
	display: block;
	width: 200px;
	border: solid 1px #03aaec;
	background-color: #03aaec;
	color: #ffffff !important;
	border-radius: 100px;
	padding: 8px 10px 8px 25px;
	text-align: center;
	 transition: all .3s ease-out;
	background-image: url("../../img/btn_twi.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: contain;
	cursor: pointer;
}

/* ----- pc ----- */
@media screen and (min-width: 641px) {
	
	/* ヘッダー */
	header{
		height: 60px;
		padding: 5px;
		width: calc(100% - 10px);
	}

	/* sample */
	#sample{
		background-size:  auto auto;
		padding: 50px 0 80px 0;

	}
	#sample .pre{
		margin:  -50px auto 70px auto;
		max-width: 540px;
	}
	#sample .pre span{font-size: .18rem;}
	#sample p{
		font-size: .18rem;
		text-align: center;
	}
	#sample p.lead{margin: 0 auto;}
	#sample .sampleImg{margin: 20px auto 0 auto;}
	#sample .howtoPlay{
		margin: 80px auto 50px auto;
		padding: 50px 20px;
	}
	#sample .howtoPlay h3{
		margin: 0 auto 40px auto;
		font-size: .28rem;
	}
	#sample .howtoPlay ul.num li{padding: 0 0 10px 1.5em;}
	#sample .inputArea{padding: 30px 0 0 0;}
	#sample .hintArea{margin: 40px auto 0 auto;}
	#sample .hintArea .hintBtn::after {
	  width: 10px;
	  height: 10px;
	  right: 10px;
	  top: 6px;
	}
	
	/* form */
	button {
		margin: 50px auto 0 auto;
		font-size: .16rem;
	}
	
	/* window */
	.winTtl{padding: 20px 40px;}
	.winTtl .winSmall{
		right: 80px;
		top: 50%;
		transform: translateY(-50%);
	}
	.winTtl .winClose{
		right: 40px;
		top: 50%;
		transform: translateY(-50%);
	}
	.winTtl p{width: 100%;}
	.winBlock{height:calc(100vh - 100px);}
	.UpWin.secondWin .winBlock{height:calc(100vh - 140px);}

	
	.modal section div.mordalinner h3{font-size: .32rem;}
	.modal section div.mordalinner p{text-align: center;}


}